<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
session_start();
require(root."/___simple_config.php");
require(root."/lib/functions.php");
cout('<!doctype html>');
cout('<html>');
cout('<head>');
	cout('<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />');
	cout('<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />');
	cout('<title>Server Side</title>');
	cout('<link href="/css/styles.css" rel="stylesheet" media="all" />');
	cout('<script src="/js/jquery-1.10.2.min.js"></script>');
	cout('<script src="/js/bootstrap.min.js"></script>');
cout('</head>');
cout('<body>');
	cout('<div class="container-fluid">');
		cout('<a href="#"></a>');
	cout('</div><!--/.container-fluid-->');
cout('</body>');
cout('</html>');

?>